
/****************************************************************/
/*********************    BrandSpace        *********************/
/****************************************************************/

#brandspace { background: #fff; padding-bottom: 80px; overflow: hidden; }
#brandspace .brandspaceheader {
    font-family: helvetica, arial, sans-serif;
    color: #464747;
    font-size: 24px;
    margin: 66px 0 0;
    height: 50px;
}
#brandspace .brandspaceheader > * { margin: 0; }
#brandspace .brandspaceheader span { color: #589b60; }
#brandspace .brandspaceheader .left { float: left; }
#brandspace .brandspaceheader .right {
    float: right;
    color: #bdc3c7;
    font-size: 18px;
    line-height: 38px;
    margin-right:5px;
}
#brandspace .sponsoredstory {
    font-size: 18px;
    background: #464747;
    height: 50px;
    color: #fff;
    line-height: 50px;
    font-weight: normal;
    font-family: helvetica, arial, sans-serif;
    padding-left: 24px;

}
#brandspace article {
    min-height: 330px;
    border-bottom: 1px solid #bdc3c7;
    background: #fafafa;
    padding: 35px;
}
#brandspace article .leftblock { float: left; width: 550px; }
#brandspace article .leftblock p { margin:10px 0;}
#brandspace article .leftblock p .author, #brandspace article .leftblock p .author:hover { color:#589b60; }

#brandspace article .rightblock { float: right; }
#brandspace article .bodycopy {font-size:16px;}
#brandspace article img { display: block; max-width: 313px; }
#brandspace article h2 { margin: 0; }
#brandspace .cta.avbtn {
    color: #fff;
    font-size: 16px;
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: #589b60;
    border-bottom: 4px solid #125d7c;
    display: block;
    text-align: center;
    margin: 15px auto 0;
}

#brandspace .cta.avbtn:hover {
    color:#ffffff;
    background: #197b30;

}
/* not selector,  will target the social when the .ie78 class is not in parents*/
:not(.ie78) #brandspace .cta.avbtn {
    -webkit-transition: background .5s, color .5s;
    -moz-transition: background .5s, color .5s;
    -o-transition: background .5s, color .5s;
    -ms-transition: background .5s, color .5s;
    transition: background .5s, color .5s;
    -webkit-animation-timing-function: ease-in-out;
}


/*  match breakpoint to bootstrap */
@media (max-width: 320px) {
    #brandspace .sponsoredstory, #featuredwriters .seeall {margin-right: 6px !important;}
}
@media (max-width: 767px) {
    #brandspace article .leftblock, #brandspace article .rightblock { float: none; }
    #brandspace article img { max-width: none; width: 100%; }
    #brandspace article .leftblock { width: 100%; margin-bottom: 30px; }
}
@media (min-width: 768px) {  #brandspace article .leftblock { width: 300px; }  }
@media (min-width: 992px) {  #brandspace article .leftblock { width: 520px; }  }
@media (min-width: 1200px) {  #brandspace article .leftblock { width: 720px; }  }
